<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portafolio</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="contenedor">
                    <img src="img/encabezado.png" class="img-fluid" alt="encabezado" />
                    <div class="texto-encima">
                        <div class="menu">
                            Acerca de &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            Trabajos &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            Contacto &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </div>
                    </div>

                    <div class="centrado">
                        <div class="name">Liv P&aacute;ez</div>
                        <div class="tx">Diseñadora Gr&aacute;fica</div>
                    </div>
                    <div class="foto">
                        <img src="img/Ellipse 1.png" class="img-fluid" alt="foto">
                    </div>
                </div>
                <div class="descripcion">
                    <div class="acerca">
                        <br><br><br>
                        Acerca de
                        <br>
                    </div>
                    <div class="desc">
                        <p> Soy una diseñadora gráfica en <b>formaci&oacute;n</b>, estudiante de la UAM Azcapotzalco,
                            con intereses en la <br>
                            ilustración, el diseño editorial y la programación. </p>
                        <br><br><br>
                    </div>
                </div>
                <div class="secciontabla">
                    <div class="acerca">
                        <br>
                        Trabajos
                        <br><br>
                    </div>
                    <div class="table-responsive">
                        <table align="center" style="width: 80%">
                            <tr>
                                <td>
                                    <img src="img/imagen1.png" alt="img1">
                                    <br>
                                    <div class="tituloCartel">Cartel 1</div>
                                    25° aniversario del Alicia
                                    <br><br>
                                </td>
                                <td>
                                    <img src="img/imagen2.png" alt="img2">
                                    <br>
                                    <div class="tituloCartel">Cartel 2</div>
                                    Concierto de Tame Impala
                                    <br><br>
                                </td>
                                <td>
                                    <img src="img/imagen3.png" alt="img3">
                                    <br>
                                    <div class="tituloCartel">Cartel 3</div>
                                    Homenaje a Félix Beltrán
                                    <br><br>
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    <img src="img/imagen4.png" alt="img4">
                                    <br>
                                    <div class="tituloCartel">Cartel 4</div>
                                    Estilo Lucha Libre
                                    <br><br>
                                </td>
                                <td>
                                    <img src="img/imagen5.png" alt="img5">
                                    <br>
                                    <div class="tituloCartel">Cartel 5</div>
                                    Estilo Acción Pöética
                                    <br><br>
                                </td>
                                <td>
                                    <img src="img/imagen6.png" alt="img6">
                                    <br>
                                    <div class="tituloCartel">Cartel 6</div>
                                    Estilo cine de Oro mexicano
                                    <br><br>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
                <div class="formulario">
                    <div class="acerca">
                        <br>
                        Contacto
                        <br><br>
                    </div>
                    <form>
                        <input type="text" id="fname" name="fname" placeholder="Nombre" class="size">
                        <input type="text" id="fname" name="fname" placeholder="Correo" class="size">
                        <br><br><br>
                        <textarea name="tarea" id="" cols="90" rows="5" placeholder="Mensaje"></textarea>
                        <br>
                        <button type="button" class="boton">Enviar</button>
                    </form>
                    <br><br>
                </div>
                <div class="footer">
                    <div class="imgFooter">
                        <img src="img/Rectangle 3.png" class="img-fluid" alt="foto" />
                        <img src="img/Rectangle 4.png" class="img-fluid" alt="foto" />
                        <img src="img/Rectangle 5.png" class="img-fluid" alt="foto" />
                        <img src="img/Rectangle 6.png" class="img-fluid" alt="foto" />
                        <img src="img/Rectangle 7.png" class="img-fluid" alt="foto" />
                    </div>
                    <div class="imgFooterVector">
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <img src="img/Vector.png" class="img-fluid" alt="foto" />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <img src="img/Vector1.png" class="img-fluid" alt="foto" />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <img src="img/Vector3.png" class="img-fluid" alt="foto" />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <img src="img/Vector2.png" class="img-fluid" alt="foto" />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <img src="img/Vector4.png" class="img-fluid" alt="foto" />
                    </div>
                </div>
                <br><br>
            </div>
        </div>
    </div>

</body>

</html>